/* Hier können Sie bei Bedarf Ihre eigenen CSS-Definitionen einfügen. */
#block_1000039_content
{
    color: #ffffff;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.8),
                 0 0 20px rgba(0, 0, 0, 0.6);
    font-weight: bold;
    font-size: 2.5em;
    margin: 0;
}

.cd-club-logo-and-name {
       text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.8),
                 0 0 20px rgba(0, 0, 0, 0.6);
}

.cd-megamenu-button {
       text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.8),
                 0 0 20px rgba(0, 0, 0, 0.6);
}